.title-option-card {
    font-weight: 600;
  margin-top: 32px;
   font-size: 16px;
	margin-bottom: 24px;
}

.titleLine {
    display: flex;
    /* -webkit-box-pack: justify; */
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* margin: 0 0 16px 0; */
    font-size: 16px;
	margin-bottom: 20px;
}

.title-card {
   font-size: 22px;
}

.float-left {
    clear: both;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}

.float-right {
    float: right;
	margin-bottom: 18px;
}

.price-card {
    font-size: 31px;
}

.card-item {
    padding: 20px 23px 15px 20px;
}

.title-card {
    font-size: 22px;
}

.card-item div {
    /*margin-bottom: 15px;*/
    color: #000;
}
 
.option-card {
    font-size: 13px;
}



.titleLine>img {
  width: 51px;
    height: 29px;
}

.pricerub {
	

	font-size: 27px;
	
}

.option-card p {
    font-size: 13px;
    margin: -18px 0px 20px;
}


.description-card {
    margin-bottom: 15px;
	min-height: 48px;
}


.lumferLogo {
    width: 78px !important;
    height: 24px !important;
}

.teqtumLogo {
    width: 57px !important;
    height: 23px !important;
	}
	
	
	
.baufLogo {
    width: 62px !important;
    height: 23px !important;
}



.jmLogo {
   width: 43px !important;
    height: 23px !important;
	}
	
	
.clipsoLogo	{
	width: 40px !important;
    height: 28px !important;
}


/*
@media  (max-width: 1357px) {
.title-card {
   font-size: 18px;
}}

.title-option-card {
    font-weight: 500;
    margin-top: 32px;
    font-size: 16px;
    margin-bottom: 24px;
}


.option-card p {
    font-size: 12px;
    margin: -18px 0px 20px;
}

}



@media  (max-width: 1469px) {
.title-card {
   font-size: 16px;
}
}*/



@media  (max-width: 1695px) {
.container1 {
  
    padding-right: 5% !important;
    padding-left: 5% !important;
}

}


@media  (max-width: 1490px) {
.container1 {
  
    padding-right: 1% !important;
    padding-left: 1% !important;
}


.title-card {
   font-size: 18px;
}

}


@media  (max-width: 961px) {
.container1 {
  
    padding-right: 1% !important;
    padding-left: 1% !important;
}


.title-card {
   font-size: 22px !important;
}

}




@media  (max-width: 553px) {
.container1 {
  
    padding-right: 0.5% !important;
    padding-left: 0.5% !important; 
}

.card-item {
   
padding: 22px 11px 6px 11px;
}

    .title-card {
        font-size: 18px !important;
        font-weight: 600;
    }

.price-card {
    font-size: 24px;
}

.pricerub {
    font-size: 16px;
}

.title-option-card {
    font-weight: 500;
    margin-top: 25px;
    font-size: 15px;
    margin-bottom: 24px;
}


.titleLine>img {
    width: 29px;
    height: 19px;
}

.option-card p {
    font-size: 10px;
    margin: -18px 0px 20px;
}

.teqtumLogo {
    width: 35px !important;
    height: 16px !important;
}

.lumferLogo {
    width: 54px !important;
    height: 17px !important;
}

}